﻿local L = LibStub("AceLocale-3.0"):NewLocale("HuntBars", "zhTW")
if not L then return end

L["Player class: "] = true
L[". Addon loaded!"] = true
L[". Addon requires Hunter class. Loading process skipped."] = true
L["Frames Strata"] = true --dropdown menu
L["Changes how the addon frames are drawn - below or on top compared to the other interface elements."] = true --tooltip

-- Bars text
L["Lock n Load x"] = "鎖定 n 載入 x"    -- the "x" means "multiplied" and must remain untranslated, its about the stacks of LnL
L[" NOW!"] = true     -- there should be space before NOW
L["ES"] = true     -- abbreviation for Explosive Shot
L["BA"] = "黑蝕箭"     -- abbreviation for Black Arrow 黑蝕
L["LnL"] = true     -- abbreviation for Lock and Load
L["LnL "] = true     -- abbreviation for LnL but must have spece after
L["Frenzy - 0 Stacks"] = true
L["Focus Fire(x5), use NOW!"] = true     -- This is displayed when Frenzy got to 5 stacks and player must use Focus Fire
L["KC"] = "擊殺命令"     -- abbreviation for Kill Command
L["F 0"] = true     -- abbreviation for Frenzy, 0 is for zero stacks
L["FF"] = true     -- abbreviation for Focus Fire
L["FF 5"] = true     -- 5 stacks of FF
L["Ready, Set, Aim - 0 Stacks"] = true     -- "Ready, Set, Aim..." is the ability you stack when useing Steady Shot (Spell ID: 82925)
L["Fire Aimed Shot NOW!"] = true     -- this is diplayed when you got 5th stack of RSA and "Fire!" procs (Spell ID: 82926)
L["CS"] = "奇美拉射擊"     -- abbreviation for Chimera Shot (Spell ID: 53209)
L["RSA"] = true     -- abbreviation for Ready, Set, Aim
L["RSA 0"] = true     -- 0 stacks of RSA
L["ISS"] = "穩固射擊"     -- abbreviation for Improved Steady Shot
L["AS"] = "瞄準射擊"    -- abbreviation for Aimed Shot 瞄準
L["SS"] = "毒蛇釘刺"     -- abbreviation for Serpent Sting
L["KS"] = "擊殺射擊"     -- abbreviation for Kill Shot

-- Configuration window
L["Configuration mode"] = "設置模式"     -- config mode toggle
L["Toggles the inactive frames to see the results of changing an appearance options."] = true     -- config mode toggle tooltip
L["Extended mode"] = true     -- extended mode toggle
L["Toggles the frame with additional bars."] = true     -- extended mode toggle tooltip
L["Focus bar only mode"] = true
L["Toggles between focus bar only and full mode. To adjust this bar use Extended mode controls."] = true
L["General Preferences"] = "偏好設定"     -- header
L["Bars Texture"] = "計時條材質"     -- dropdown menu
L["Selects the texture to use for the bars."] = true     -- dropdown's tooltip
L["Show in combat only"] = "僅在戰鬥中顯示"     -- toggle
L["Frames are shown only during combat."] = "僅在戰鬥中顯示框架"     -- tooltip
L["Clamp Frames"] = true     -- toggle
L["Clamps the frames so they can't get out of the screen borders."] = true     -- tooltip
L["Click Through"] = "點擊穿透"     -- toggle
L["Makes the frames non-interactive. This works only when not in Configuration mode."] = true     -- tooltip
L["Hide Focus"] = "隱藏集中值"     -- toggle
L["Removes Focus bar from the frames (Not recommended because it contains important additional info)."] = true     -- tooltip
L["Background Transparency"] = "背景透明度"     -- slider
L["Changes the transparency of the backgrounds."] = true     -- slider's tooltip
L["Beast Mastery Bars Size Preferences"] = true     -- header
L["Marksmanship Bars Size Preferences"] = true
L["Survival Bars Size Preferences"] = true
L["Extended Mode/Focus Bar Size Preferences"] = "擴充模式/集中條大小偏好"
L["Beast Mastery Text Preferences"] = true     -- header
L["Marksmanship Text Preferences"] = true
L["Survival Text Preferences"] = true
L["Extended Mode/Focus Bar Text Preferences"] = "擴充模式/集中條文字偏好"
L["Width"] = "寬度"     -- slider
L["Changes the width of the bars (Manual set range 10 - 1200)."] = true     -- width slider's tooltip
L["Height"] = "高度"     -- slider
L["Changes the height of the bars (Manual set range 5 - 250)."] = true     -- tooltip
L["Distance"] = "距離"     -- slider
L["Changes the distance between the bars (Manual set range 0 - 250)."] = true     -- tooltip
-- L["Bars Time"] = true     -- slide
L["Changes how much time is covered by the bar. The bar start to drop after the amount set here (Manual set range 2sec - 600sec)."] = true  -- tooltip
L["Font Type"] = "字型樣式"    -- dropdown menu
L["Changes the font of the bars\' text."] = true     -- tooltip
L["Font Size"] = "字型大小"     -- slider
L["Changes the size of the selected font (Manual set range 4 - 32)."] = true     -- tooltip
L["Bars Text"] = "計時條文字"     -- dropdown menu
L["Toggles how text (like shot names) is shown on top of the bars."] = true     -- tooltip

L["Custom Bar 1"] = true     -- header / dropdown menu
L["Custom Bar 2"] = true     -- header / dropdown menu
L["Custom Bar 3"] = true     -- header / dropdown menu
L["Ability Type"] = true     -- dropdown menu
L["Changes what type of ability the bar tracks - cooldown, self buff or target debuff."] = true     -- tooltip
L["Spell Name/ID"] = true     -- input
L["Type in the name or numerical ID of the ability that you want to track."] = true     -- tooltip
L["Custom bars"] = true     -- options tab
L["Options to set what spells a custom bar tracks."] = true     -- tooltip
L["Track others' (de)buffs"] = true     -- header
L["Check this option if you want the bar to track (de)buffs no matter who cast them. Uncheck to track only (de)buffs you cast."] = true     -- tooltip
L["Custom bar name"] = true     -- header
L["Type in a custom text you prefer to be displayed for the tracked ability. If you want to use the default name leave this field blank."] = true     -- tooltip

L["Beast Mastery Visual Preferences"] = true     -- header
L["Marksmanship Visual Preferences"] = true     -- header
L["Survival Visual Preferences"] = true     -- header
L["Extended Mode/Focus Bar Visual Preferences"] = true     -- header
L["Bar Select"] = true     -- dropdown menu
L["Selects the bar that preferences will be applied to."] = true     -- tooltip
L["Bar Color"] = true     -- color picker
L["Changes the color of the bar."] = true     -- tooltip
L["Bar Max Duration"] = true     -- slider
L["Bar Color at Frenzy x5"] = true     -- color picker
L["Color used when pet has 5 stacks of Frenzy."] = true     -- tooltip
L["Bar Color at Fire!"] = true     -- color picker
L["Color used when you have Fire! buff (at 5 stacks of Ready, Set, Aim...) and gain free Aimed Shot."] = true     -- tooltip
L["Bar Color at LnL"] = true     -- color picker
L["Color used for Explosive Shot bar when you have Lock and Load buff."] = true     -- tooltip

L["Visuals"] = true -- options tab
L["Options to adjust frame's visual preferences."] = true -- tooltip
L["Bars order"] = true -- options tab
L["Options to set bars' order and amount."] = true -- tooltip
L["Extended mode bars"] = true -- header
L["Amount of bars"] = true -- dropdown menu
L["Changes the amount of bars inside the frame."] = true -- tooltip
L["RF"] = true -- abbreviation for Rapid Fire
L["Changes the position of the bar."] = true -- tooltip
L["Survival bars"] = true --header
L["Marksmanship bars"] = true --header
L["Beast Mastery bars"] = true --header
